@charset "utf-8";
/* CSS Document */

body {
	/*background-image: url(PapierGris.jpg);*/
	/* si vous ne voulez pas d'image de fond, décommentez la ligne background-color et supprimez la lignebackground-image*/
	background-color: ##eef3f8;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	border-radius: 10px;
}
.TitreDePage {
	font-family: "Comic Sans MS", cursive;
	/*border: medium ridge #69F;*/
	font-size: large;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
	color: #F00;
	text-shadow: 1px 2px 2px #000;
	border-radius: 10px;
	border-style: groove;
	background-color: #FFC;
	border-color: #09F;
	display: inline-block;
	text-align: center;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
}
.Btn_3D_Vert {
	border-style: ridge;
	border-radius: 7px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
	background-color: #00CC00;
	color: #FF0;
	border-width: 3px;
	/*border-color: #CCCCCC;*/
}
.Btn_3D_Bleu {
	width:200px;
	height:40px;
	border-style: ridge;
	border-color: #66CCFF;
	border-radius: 7px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
	background-color: #0080C0;
	color: #FFFF00;
	border-width: 3px;
}
.Btn_3D_Bleu:hover {
	background-color:#FF9966 ;
	color: #000000;
	border-color: #FF0000;
}
.Btn_3D_Bleu:active {
	background-color: rgba(255,255,255,1);
	color: #00F;
	box-shadow: inset -2px -2px 3px rgba(255, 255, 255, .6),
                inset 2px 2px 3px rgba(0, 0, 0, .6);
}
.Btn_3D_Rouge {
	border-style: ridge;
	border-color: #FF9900;
	border-radius: 7px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
	background-color: #FF0000;
	color: #FFFF00;
	border-width: 3px;
}
#conteneurInputMois form select{
	background-color: #A8E2FF;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	width: 120px;
	height: 30px;
}
#conteneurInputMois form select:hover{
	background-color: #0F9;
}
#conteneurInputMois form input{
	background-color: #FFFFCC;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	width: 120px;
	height: 30px;
}
#conteneurInputMois form input:hover{
	background-color: #F60;
	color: #FF0;
}
#conteneurInputMois{
	border-style: groove;
	border-width: 3px;
	border-radius: 10px;
	width:890px	
}
#conteneurInputAn form select{
	background-color: #A8E2FF;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	width: 120px;
	height: 30px;
}
#conteneurInputAn form select:hover{
	background-color: #0F9;
}
#conteneurInputAn form input{
	background-color: #FFFFCC;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	width: 120px;
	height: 30px;
}
#conteneurInputAn form input:hover{
	background-color: #F60;
	color: #FF0;
}
#conteneurInputAn{
	border-style: groove;
	border-width: 3px;
	border-radius: 10px;
}
.form_select_choice_1{
	background-color: #A8E2FF;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	width: 120px;
	height: 30px;
}
.form_select_choice_1:hover{
	background-color: #6F6;
}
.form_select_choice_2{
	background-color: #FEDFBB;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	width: 120px;
	height: 30px;
}
.form_select_choice_2:hover{
	background-color: #6F6;
}
.form_input{
	background-color: #FFFFCC;
	border-style: ridge;
	border-width: 3px;
	border-radius: 5px;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	width: 120px;
	height: 30px;
}
.form_input:hover{
	background-color: #F60;
	color: #FF0;
}
.text_table_form_input{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.style_titre_formulaire{
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	text-align:center;
	color: #006633;
}
.style_sous_titre_formulaire{
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	text-align:center;
	color: #CC0000;
}
.tab_cell_choice_1{
	background-color: #A8E2FF;
	border:groove;
	border-bottom-width:0px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.tab_cell_choice_2{
	background-color: #FEDFBB;
	border:groove;
	border-bottom-width:0px;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.tab_cell_recap{
	background-color: #AAAAAA;
	border:groove;
	border-top-width:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.stylegrasrouge {
	font-weight:bold;
	color: red;
	font-style: italic;
}
.stylegrasvert {
	font-weight:bold;
	font-size:14px;
	color: green;
	font-style: italic;
}
.stylegrasbleu {
	font-weight:bold;
	color: #0000FF
	}
.myTable {
	background-color:#FFFFE0;
	border:groove;
	border-width:3px;
	border-collapse:collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.myTable_tr_th {
	background-color:#0080C0;
	color:#FF0;
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: italic;
	border-style: outset;
	}
.defcolonne {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	text-align: center;
}
.defcolonnesmall {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-align: center;
}
.defcolonnebleu {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-align: center;
	color: blue;
}
.defcolonnerouge {
	background-color:#FFFFE0;
	border-color: #C16100;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-align: center;
	color: red;
}
.myTable_cell {
	border:#C16100;
	border-style:solid;
	border-width:thin;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.myTable_Recap {
	background-color:#006600;
	border:groove;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
